/*
Theme Name:     Fun4You Theme 2024
Theme URI:      n/a
Template:       kadence
Author:         abstraqt Werbung
Author URI:     n/a
Description:    A child theme of the world famous Kadence WP theme. Thanks!
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
.site-bottom-footer-wrap .site-footer-row-container-inner {
    border-radius:20px;
    margin-bottom:50px;
}

/* .site-header-main-section-left:after {
    content: "";
    display: block;
    height:70px;
    background-image: url(http://wordpress.p653533.webspaceconfig.de/wp-content/uploads/2023/12/Vector-3.png);
    background-repeat: no-repeat;
    
} */
.site-header-main-section-left
{
border-bottom: 15px solid transparent;
 padding:0px;
 border-image: url(/wp-content/uploads/2023/12/Vector-3.png) 30 stretch;

}
.site-header-main-section-right
{
border-bottom: 15px solid transparent;
 padding:0px;
 border-image: url(/wp-content/uploads/2023/12/Vector-4.png) 30 stretch;

}


@media only screen and (max-width:767px) {
	.site-bottom-footer-wrap .site-footer-row-container-inner {
    border-radius:20px;
    margin-bottom:30px;
}
	.site-footer-row.site-footer-row-columns-4.site-footer-row-column-layout-left-forty {
    grid-template-columns:1fr 1fr!important;
}
	.site-header-main-section-left
{
border-bottom:0px solid transparent;
 padding:0px;
 border-image: url(/wp-content/uploads/2023/12/Vector-3.png) 30 stretch;

}
.site-header-main-section-right
{
border-bottom:0px solid transparent;
 padding:0px;
 border-image: url(/wp-content/uploads/2023/12/Vector-4.png) 30 stretch;

}
}
